.hlmk_headercontent {
  height: 1.03rem;
}
#hlmk_header {
  height: 1.03rem;
  position: fixed;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: 999999;
  width: 100%;
  max-width: 19.2rem;
  background-color: #ffffff;
}
#hlmk_header .hlmk_header_inner {
  width: 100%;
  max-width: 19.2rem;
  margin: 0 auto;
  display: flex;
  height: 100%;
  align-items: center;
  justify-content: space-between;
}
#hlmk_header .hlmk_header_inner .hlmk_logo {
  display: flex;
  width: 2.86rem;
  height: 0.55rem;
  margin-left: 1.48rem;
  font-size: 0rem;
}
#hlmk_header .hlmk_header_inner .hlmk_logo img {
  object-fit: cover;
  height: 100%;
  width: 100%;
}
#hlmk_header .hlmk_header_inner .hlmk_nav {
  margin-right: 0.78rem;
  height: 100%;
  display: flex;
  align-items: center;
}
#hlmk_header .hlmk_header_inner .hlmk_nav > ul {
  display: flex;
  gap: 0.34rem;
}
#hlmk_header .hlmk_header_inner .hlmk_nav > ul > li {
  box-sizing: content-box;
  white-space: nowrap;
  padding: 0.04rem 0.12rem;
  position: relative;
  color: #000;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  font-family: "Source Han Sans CN";
  font-weight: 400;
  font-size: 0.25rem;
}
#hlmk_header .hlmk_header_inner .hlmk_nav > ul > li > a {
  transition: color 0.25s ease;
}
#hlmk_header .hlmk_header_inner .hlmk_nav > ul > li.active {
  border-bottom: #11735e solid 0.037rem;
}
#hlmk_header .hlmk_header_inner .hlmk_nav > ul > li.active > a {
  color: #0f735d;
}
#hlmk_header .hlmk_header_inner .hlmk_nav > ul > li:hover > a {
  color: #0f735d;
}
#hlmk_footer {
  background: #0f735d;
  display: flex;
  width: 100%;
  flex-direction: column;
  box-sizing: border-box;
}
#hlmk_footer .hlmk_footer_inner {
  max-width: 19.2rem;
  margin: 0 auto;
  height: 1.82rem;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
}
#hlmk_footer .hlmk_footer_inner > .left {
  margin-right: 0.36rem;
}
#hlmk_footer .hlmk_footer_inner > .left > div:first-child {
  display: flex;
  width: 4.31rem;
  height: 0.95rem;
}
#hlmk_footer .hlmk_footer_inner > .left > div:first-child img {
  width: 100%;
  object-fit: cover;
}
#hlmk_footer .hlmk_footer_inner > .center {
  margin-right: 0.79rem;
  display: flex;
  flex-direction: column;
  font-family: "Source Han Sans CN";
  font-weight: normal;
  color: #ffffff;
}
#hlmk_footer .hlmk_footer_inner > .center .txt1 {
  font-size: 0.18rem;
  margin-top: 0.05rem;
  margin-bottom: 0.05rem;
}
#hlmk_footer .hlmk_footer_inner > .center .t1 {
  font-size: 0.23rem;
  font-weight: bold;
}
#hlmk_footer .hlmk_footer_inner > .center .t2 {
  font-size: 0.23rem;
}
#hlmk_footer .hlmk_footer_inner > .right {
  display: flex;
  align-items: center;
}
#hlmk_footer .hlmk_footer_inner > .right .l {
  height: 1.09rem;
  width: 0.02rem;
  background: #ffffff;
}
#hlmk_footer .hlmk_footer_inner > .right img {
  margin-left: 0.5rem;
  margin-right: 0.16rem;
  width: 1.02rem;
  height: 1.02rem;
}
#hlmk_footer .hlmk_footer_inner > .right .txt {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
#hlmk_footer .hlmk_footer_inner > .right .txt h2 {
  font-family: "Source Han Sans CN";
  font-weight: normal;
  font-size: 0.37rem;
  color: #ffffff;
}
#hlmk_footer .hlmk_footer_inner > .right .txt h2:nth-child(1) {
  font-size: 0.42rem;
  margin-bottom: 0.08rem;
}
#hlmk_footer .hr_footer {
  width: 100%;
  background-color: #000;
}
#hlmk_footer .hr_footer .hr {
  width: 19.2rem;
  margin: 0 auto;
  height: 0.32rem;
  background: #000000;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: "Microsoft YaHei";
  font-weight: 400;
  font-size: 0.13rem;
  color: #959595;
}
#goTopBtn {
  display: none;
  position: fixed;
  bottom: 1.46rem;
  right: 0.54rem;
  z-index: 999999;
}
#goTopBtn .goTopBtn_icon {
  width: 0.74rem;
  background: url(/static/api/pc/images/goTopBtn_icon.png);
  height: 0.74rem;
  background-size: 100% 100%;
  display: block;
  cursor: pointer;
}
